Subject: Re: Just installed cygwin
From: Bill Black <[email-masked]>
To: David Ondzes <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 22 Apr 1999 16:40:37 +0100

David Ondzes wrote:

> Ok, I have just installed cygwin on NT 4.0 system and I have read the FAQ
> and other online docs but can't find the answer to my question. I know man
> pages do not come with cygwin so how do I read how to use programs like flex
> & bison ? I know that are tools for parsing grammers but it has been a while
> since I used them and forgotten some of the basics.

Levine, J.R., Mason, T. and Brown, D. "lex & yacc", O'Reilly & Associates, 1992,
ISBN 1-56592-000-7 is a tutorial and reference, and has appendices explaining
how flex and bison differ from lex and yacc.

--
Want to unsubscribe from this list?
Send a message to [email-masked]